<SessionStatCache.xml>
	<uetam>
		<createTime>	30.10.2013	</createTime>
		<variableValues>
			<serviceCost>	-47725	</serviceCost>
			<receivedCreditsBattle>	29891	</receivedCreditsBattle>
			<serviceCostBattle>	-8664	</serviceCostBattle>
			<totalFreeXP>	258	</totalFreeXP>
			<receivedCredits>	120717	</receivedCredits>
			<totalXPRatio>	5265	</totalXPRatio>
			<totalVehicleTier>	24	</totalVehicleTier>
		</variableValues>
		<stats>
			<freeXP>	16477	</freeXP>
			<damageAssistedTrack>	103807	</damageAssistedTrack>
			<gold>	4950	</gold>
			<totalXP>	16277800	</totalXP>
			<damageReceived>	24680626	</damageReceived>
			<capturePoints>	46404	</capturePoints>
			<damageDealt>	32999667	</damageDealt>
			<deathsCount>	15535	</deathsCount>
			<fragsCount>	27153	</fragsCount>
			<droppedCapturePoints>	16275	</droppedCapturePoints>
			<spottedCount>	33862	</spottedCount>
			<credits>	4189336	</credits>
			<battlesCount>	22527	</battlesCount>
			<winsCount>	12553	</winsCount>
			<shotsCount>	214851	</shotsCount>
			<originalXP>	451355	</originalXP>
			<lossesCount>	9597	</lossesCount>
			<hitsCount>	158846	</hitsCount>
			<damageAssistedRadio>	438847	</damageAssistedRadio>
		</stats>
	</uetam>
</SessionStatCache.xml>
